export declare class FileService {
    constructor();
    /**
     * Upload a file to a SharePoint Library/Folder
     * @param file
     * @param folderServerRelativeUrl
     */
    uploadFileSP(file: File, folderServerRelativeUrl: string): Promise<string>;
    /**
     * Delete a file from a SharePoint Library/Folder
     * @param urlFile
     */
    deleteFileSP(urlFile: string): Promise<string>;
}
